<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <link rel="stylesheet" href="zingostatus.css"/>
  <script src="zingostatus.js"></script>
</head>
<body>
  <div>
    <p>ZingO popup!</p>
  </div>
  <div>
    <p>It seems likely that there will not be an actual page displayed here, instead, 'popups' may be where users can apply their 'Zings.'</p>
  </div>
</body>
</html>
